@charset "UTF-8";
/* CSS Document */

#developer-image {
	width: 920px;
	height: 350px;
	-moz-box-shadow:inset 0px 0px 5px #333;
	-webkit-box-shadow:inset 0px 0px 5px #333;
	box-shadow:inset 0px 0px 5px #333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background-image: url(/images/transbits/transbitb10.png);
	background-repeat: repeat;
	margin: 0 10px 10px;
}

#developer-logo {
	width: 240px;
	margin-left: 10px;
}

#developer-logo img {
	width: 210px;
}


#developer-web {
	
}

.developer-detail-holder {
	-moz-box-shadow: 0px 0px 10px #CCC;
	-webkit-box-shadow: 0px 0px 10px #CCC;
	box-shadow: 0px 0px 10px #CCC;
	text-align: left;
	padding: 10px;
	float: right;
	width: 700px;
	background-image: url(/images/transbits/transbitw10.png);
	background-repeat: repeat;
	border: 1px solid #CCC;
	margin-right: 10px;
	margin-bottom: 20px;
}

.developer-detail {
	-moz-box-shadow: 0px 0px 20px #CCC;
	-webkit-box-shadow: 0px 0px 20px #CCC;
	box-shadow: 0px 0px 20px #CCC;
	border: 1px solid #CCC;
}

.developer-detail h1 {
	line-height: 60px;
	background-image: url(/images/cssimg/nav-noise.jpg);
	background-repeat: repeat;
	background-position: center bottom;
	height: 60px;
	padding-left: 10px;
}

.developer-detail p {
	
}

.developer-detail .big-button a {
	margin: 10px 0px 0px;
	float: right;
}


/*
---------------------
Lot STYLES
---------------------
*/

.left-feature-box .sold-holder {
	position: relative;	
}

.left-feature-box .images {
	
}

.left-feature-box .price {
	
}

.left-feature-box .sold-holder .SOLD {
	line-height: 40px;
	background-color: #a01717;
	height: 40px;
	width: 160px;
	position: absolute;
	top: 20px;
	font-family: Impact;
	text-align: center;
	z-index: 100;
	font-size: 16px;
	color: #FFF;
	-webkit-transform: rotate(332deg);
	-moz-transform: rotate(332deg);
	-o-transform: rotate(332deg);
	writing-mode: lr-tb;
	

}

.left-feature-box .sold-holder .For {
	display: none;	
}

.left-feature-box .sold-holder .Under {
	line-height: 40px;
	background-color: #FF9;
	height: 40px;
	width: 160px;
	position: absolute;
	top: 113px;
	font-family: Impact;
	text-align: center;
	z-index: 100;
	font-size: 16px;
	color: #666;
	left: 150px;
}

.right-box {
	margin: 10px;
	float: right;	
}

#lot-detail {
	margin-bottom: 20px;
	float: left;
	border: 1px solid #d1d1d1;
	padding: 20px;
	width: 560px;
	overflow: hidden;
	background-image: url(/images/cssimg/Roberts_Bros/feature-box-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 10px auto;
}

#lot-detail .sold-holder .SOLD {
	line-height: 40px;
	background-color: #a01717;
	height: 40px;
	width: 160px;
	font-family: Impact;
	text-align: center;
	z-index: 100;
	font-size: 16px;
	color: #FFF;
	margin-bottom: 10px;
}
#lot-detail .sold-holder .Under {
	line-height: 40px;
	background-color: #FF9;
	height: 40px;
	width: 160px;
	font-family: Impact;
	text-align: center;
	z-index: 100;
	font-size: 16px;
	color: #666;
	margin-bottom: 10px;
}

.detail-image img {
	text-align: center;
	float: left;
	width: 600px;
}

.detail-image img {
	background-color: #FFF;
	margin: 10px;
	padding: 5px;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
		width: 520px;
	min-width: 300px;
	position: relative;
	float: left;

}

#lot-detail img {
	background-color: #FFF;
	margin: 10px;
	padding: 5px;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}

h3 span.Hedley {
	
}

.right-holder {
	float: right;
	width: 220px;
}
.right-holder a img {
	width: 220px;
	margin-bottom: 20px;
}

.left-feature-box img {
	float: left;
	padding-right: 20px;
	width: 200px;
}

#house-land {
	
}

#house-land .image {
	text-align: center;
	
	
}

#house-land .image img {
	
	background-color: #FFF;
	margin: 10px;
	padding: 5px;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}

